@import "header"
@import "sidebar"

.admin-main
  display: flex
  flex-wrap: wrap

.admin
  &-main
    display: flex
    flex-wrap: wrap
    .list-wrapper
      flex: 1 1
      max-height: 80vh
      overflow-y: auto
  &-table
    flex: 1
    .table-header > div, .table-row > div
      overflow-x: hidden
      box-sizing: border-box
      padding-left: 5px
      min-height: 30px
      align-items: center

  &-cards
    padding: 20px 40px
    height: calc(100% - 75px)
    &-teacher
      height: 20px
      width: 70px
      background-color: #03EB76
      position: absolute
      top: 78px
      left: 0
      color: #FFFFFF
      font-size: 14px
      font-weight: 600
      line-height: 8px
      text-transform: uppercase
      display: flex
      align-items: center
      justify-content: center
    &--name
      color: $head-link
      font-size: 18px
      font-weight: 600
      line-height: 27px
      text-align: center
      max-width: 100%
      margin: 0 5px
      overflow: hidden
      box-sizing: border-box
    &--email
      text-align: center
      color: $gray-menu-font
      font-size: 14px
      line-height: 21px
  &-modal
    &-line
      color: $head-link
      font-size: 15px
      letter-spacing: 0.29px
      line-height: 23px
      display: flex
      flex-wrap: wrap
      padding-left: 65px
    &-label
      width: 95px
      padding-bottom: 15px
      font-weight: 600
    &-text
      padding-bottom: 15px

.payment-table
  .table-row
    justify-content: normal
    border: 1px solid $payment-table-border
  .table-header
    border: 1px solid $payment-table-border
    color: $head-link
  .red
    color: $red-input-border
  .green
    color: $button-success


